[mythtv] KDE libs for debian

Michael T. Dean mtdean at thirdcontact.com
Wed Aug 9 02:19:59 UTC 2006

On 08/08/2006 04:49 AM, David Raine wrote:

>Can anyone advise what KDE libs need to be installed to build mythweb on 
>SVN? I don't want any more bloat than is actually needed. I am on Debian 
>stable (Sarge).

None.  (As a matter of fact, you don't even need X.  You don't even need 
to /build/ mythweb, for that matter.)

That is truly the answer to the question you asked.  If, however, you 
meant to ask, "what KDE libs need to be installed to build mythbrowser 
on SVN," please try asking again, but this time on the -users list.

(For those who might be wondering--as many seem to think this is the 
case--just because you're using SVN version doesn't automatically make 
it a -dev question.  General usage/installation questions are still 
-users questions, even if they are questions about usage/installation of 
SVN versions.)


More information about the mythtv-dev mailing list